fieldLayouts:
  6da4ed5b-34fe-4126-a061-b5ca14a0791f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 9d10cb24-8057-45c1-9f81-4b9fe3eb4f2e # Getting here page
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e8f0b291-b219-4f4a-9018-769535c0cc6b
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: b034fad7-4b95-4dd9-8ea3-18552f045e65
        userCondition: null
handle: gettingHerePage
name: 'Getting here page'
sortOrder: 5
